<?php
include_once("c_setting_config.php");
include_once(_DIR_TO_MODULES."/engine/i_disk.php");
class c_page_cab_setting_crontab_exec extends c_page_cab_setting_config
{
  public $h1='Планирировщик задач ЭСМО - выполнение задания' ;

 function block_main()
 { $this->page_title() ;
   include(_DIR_TO_MODULES.'/engine/i_backgroup_process.php') ;
   $params=['id'=>_CUR_ID] ;
   $back_process=new i_backgroup_process('/services/crontab/exec/',$params) ; // будет вызван  /ext/events/c_update_personal_status.php::c_update_personal_status->show()
   $back_process->panel_background_process() ;
 }



}



?>